html, body{
  display: flex;
  flex-direction: column;
  height:100vh;
  margin: 0px;
  font-family: SourceSansPro  !important;
}

.fs-1x {
  font-size: 18px;
}

.fs-2x {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 24px;
  margin-top: 60px;
}

.fs-3x {
  font-size: 36px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 24px;
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .fs-1x {
  font-size: 14px;
  }

  .fs-2x {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 24px;
    margin-top: 60px;
  }

  .fs-3x {
    font-size: 27px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 24px;
  }

}
